Subject: RE: [mobile-ip] Consensus call - MIPv4 interopration with NATs/VP Ns

From: "Iyer, Prakash" <[email-masked]>
Date: Mon, 14 Jan 2002 07:13:09 -0800

Was the consensus based on the number of companies. If so, as far as I
remember there were only
2 or 3 companies driving NAT requirements and at least as many (if not more)
interested in solving 
the VPN problem. I remember both George and James Kempf raising this issue
for discussion and a 
couple of other vendors noting their interest on the [mobileip-nat-vpn]
mailing list. As I had 
mentioned earlier there were requests on the IPSRA mailing list as well.

Maybe the chairs can clarify the basis for this conclusion for the benefit
of the working group.
Thanks.

-Prakash

-----Original Message-----
From: Phil Roberts [mailto:[email-masked]]
Sent: Monday, January 14, 2002 6:42 AM
To: [email-masked]'
Subject: RE: [mobile-ip] Consensus call - MIPv4 interopration with
NATs/VP Ns

Based on the feedback we'll be making
draft-levkowetz-vaarala-mobileip-nat-traversal-00.txt
a working group item and waiting on the interoperation with VPN gateways
until there is
a larger constituency of interest in the WG.

> -----Original Message-----
> From: Patil Basavaraj (NET/Dallas) [mailto:[email-masked]]
> Sent: Friday, January 04, 2002 6:59 PM
> To: 'Mobile IP'
> Subject: [mobile-ip] Consensus call - MIPv4 interopration 
> with NATs/VPNs
> 
> 
> In London a design team was formed to investigate the problem of
> Mobile IPv4 interoperation with NATs and VPNs.  At the time there
> was a clear constituency in the working group that having a solution
> to NAT traversal was important.  It was less clear to the 
> chairs that there was a clear interest in the working group for a
> specification of the operation of Mobile IPv4 across VPN gateways.  To
> that end  we propose that the following draft:
> draft-levkowetz-vaarala-mobileip-nat-traversal-00.txt
> (the output of the design team) be made into a working group item for
> progression on the Standards Track.  Please let us know in the next
> few days if you object to this.
>  
> We would also like to hear feedback from the working group on
> whether there is a perceived need for a solution to Mobile IPv4
> interoperation with VPN gateways.
> 
> WG Chairs
>

---

From: Phil Roberts <[email-masked]>
Date: Mon, 14 Jan 2002 09:41:38 -0500